MONGOC_TRANSACTION_OPTS_SET_WRITE_CONCERN(3)

NAME
mongoc_transaction_opts_set_write_concern - mongoc_transaction_opts_set_write_concern()

SYNOPSIS

void
mongoc_transaction_opts_set_write_concern (mongoc_transaction_opt_t *opts,
                                           const mongoc_write_concern_t *write_concern);

Configure the transaction's write concern. The argument is copied into the struct and can be freed after calling this function.

PARAMETERS

•   opts: A mongoc_transaction_opt_t.

•   write_concern: A mongoc_write_concern_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc